<!--
 - Created by MarosGrajcar on 3/4/2020.
 -->

<!-- Elg Amu Lookup Result Item -->
<template>

    <li role="presentation" onclick={selectRecord}>
        <div class="slds-lookup__item-action slds-media slds-media--center" role="option">
            <div class="slds-media__body">
                <div class="slds-input-has-icon slds-input-has-icon--right">
                    <div class="slds-lookup__result-text">
                        <a>
                            {resultName}
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </li>

</template>